
body {
	background-color:#000000;
	font-family:"Arial","Lucida Grande","Helvetica","sans-serif";
	color:#ffffff;
	text-align:center;
}

td {
  vertical-align:top;
  font-size:16px;
}

h1, h2 ,h3 ,h4 {
	color:#ffffff;
	font-weight:normal;		
	margin-bottom:-10px;
	text-align:center;
}

h1 {
	font-size:32px;
	text-align:center;
}

h2 {
	font-size:32px;
	font-weight:bold;	
	text-align:center;
}
h3 {
	font-size:18px;
	text-align:center;
	}
	
h4 {
	font-size:18px;
	text-align:left;
	}


a {
	color:#ffffff;
	text-decoration:none;
}

a:visited {
	color:#ccffcc;
}

a:hover {
	text-decoration: underline;
}
